Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 20:42:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take 
 an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 AM, 24rd Mar                   Mohammed                   Hi Muhammad, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:26 AM, 24rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:26 AM, 24rd Mar
                      muhammad rizwan                    6280017775           12:26 AM, 24rd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:27 AM, 24rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:30 AM, 24rd Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (SAR 75.05) on (21/03/20) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           12:31 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           12:31 AM, 24rd Mar                     muhammad rizwan                    The order value was SAR133.15 today i received the 75.05SAR Why the full amont is not refunded           12:33 AM, 24rd Mar                   Mohamm
 ed                   we are sorry for that           12:36 AM, 24rd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:36 AM, 24rd Mar                     muhammad rizwan                    When i suppose to receive your reply           12:38 AM, 24rd Mar                   Mohammed                   we will contact you through the email           12:39 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           12:39 AM, 24rd Mar                     muhammad rizwan                    Just to please expedite the process to refund the remaining amount           12:40 AM, 24rd Mar                   Mohammed                   for sure           12:41 AM, 24rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you
  for shopping with us.  Have a wonderful day.           12:41 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294009